<br>
<div class="row">
    <div class="seven columns">
        <h2>Register</i></h2>
        <%- include('partials/messages'); %>
    </div>
</div>
<form action="/users/register" method="POST">
    <div class="row">
        <div class="seven columns">
            <label for="name">Name</label>
            <input class="u-full-width" type="text" name="name" id="name" placeholder="Enter Name" value="<%= typeof name != 'undefined' ? name : '' %>" required>
        </div>
    </div>
    <div class="row">
        <div class="seven columns">
            <label for="email">Email</label>
            <input class="u-full-width" type="email" name="email" id="email" placeholder="Enter Email" value="<%= typeof email != 'undefined' ? email : '' %>" required>
        </div>
    </div>
    <div class="row">
        <div class="seven columns">
            <label for="password">Password</label>
            <input class="u-full-width" type="password" name="password" id="password" placeholder="Enter Password" value="<%= typeof email != 'undefined' ? password : '' %>" required>
        </div>
    </div>
    <div class="row">
        <div class="seven columns">
            <label for="password2">Confirm Password</label>
            <input class="u-full-width" type="password" name="password2" id="password2" placeholder="Confirm Password" value="<%= typeof email != 'undefined' ? password2 : '' %>" required>
        </div>
    </div>
    <div class="row">
        <div class="seven columns">
            <button class="button-primary" type="submit">Register</button>
        </div>
    </div>
</form>
<p>Have an account? <a href="/users/login">Login</a></p>